.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/11587/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/11587/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/11587/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/11587/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/11587/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/11587/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/11587/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.334000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/11587/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/11587/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.221000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/11587/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m2{transform:matrix(0.332907,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.332907,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.332907,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.334351,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.334351,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.334351,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.884782px;}
.ls8{letter-spacing:-0.789984px;}
.lsd{letter-spacing:-0.440000px;}
.lsa{letter-spacing:-0.384000px;}
.ls10{letter-spacing:-0.261200px;}
.ls2{letter-spacing:-0.192000px;}
.lsc{letter-spacing:-0.154800px;}
.lsb{letter-spacing:-0.149200px;}
.ls7{letter-spacing:-0.096000px;}
.ls5{letter-spacing:-0.048000px;}
.ls6{letter-spacing:-0.030240px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.040800px;}
.ls4{letter-spacing:0.096000px;}
.lsf{letter-spacing:0.160000px;}
.ls1{letter-spacing:0.165200px;}
.ls3{letter-spacing:0.192000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-306.797048px;}
._e{margin-left:-297.038573px;}
._9{margin-left:-224.047362px;}
._a{margin-left:-121.199345px;}
._c{margin-left:-118.450201px;}
._7{margin-left:-116.664837px;}
._d{margin-left:-111.488467px;}
._8{margin-left:-70.569271px;}
._1f{margin-left:-5.093088px;}
._1d{margin-left:-4.036032px;}
._1e{margin-left:-2.978976px;}
._0{margin-left:-1.440864px;}
._1{width:1.456864px;}
._6{width:10.376000px;}
._5{width:11.728864px;}
._4{width:12.864000px;}
._14{width:18.824000px;}
._3{width:26.044800px;}
._13{width:28.976000px;}
._12{width:30.432000px;}
._10{width:35.912000px;}
._f{width:36.960000px;}
._11{width:38.100720px;}
._16{width:50.584864px;}
._15{width:51.648000px;}
._2{width:74.366400px;}
._17{width:381.024000px;}
._1a{width:383.136000px;}
._19{width:409.536000px;}
._1c{width:830.879248px;}
._1b{width:857.680000px;}
._18{width:884.560000px;}
.fc3{color:rgb(135,18,51);}
.fc2{color:rgb(0,32,96);}
.fc1{color:rgb(192,0,0);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.000000px;}
.fs7{font-size:39.840000px;}
.fsb{font-size:44.160000px;}
.fs8{font-size:48.000000px;}
.fs4{font-size:56.256000px;}
.fsf{font-size:56.851198px;}
.fs11{font-size:57.047904px;}
.fsc{font-size:63.840000px;}
.fsd{font-size:63.936000px;}
.fs9{font-size:67.200000px;}
.fsa{font-size:67.296000px;}
.fs12{font-size:72.000000px;}
.fs6{font-size:76.896000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:96.096000px;}
.fse{font-size:97.515625px;}
.fs10{font-size:97.713121px;}
.fs5{font-size:120.000000px;}
.fs3{font-size:120.096000px;}
.y0{bottom:0.000000px;}
.y59{bottom:0.280800px;}
.y82{bottom:6.932110px;}
.y7e{bottom:6.996296px;}
.y18{bottom:14.352000px;}
.y84{bottom:14.827012px;}
.y80{bottom:14.891198px;}
.yd{bottom:29.952000px;}
.yb1{bottom:32.323200px;}
.y2d{bottom:34.444800px;}
.y7d{bottom:39.602885px;}
.yd6{bottom:40.154400px;}
.yc1{bottom:41.527200px;}
.yd7{bottom:41.776800px;}
.yd5{bottom:43.149600px;}
.ya4{bottom:43.212000px;}
.y47{bottom:43.524000px;}
.yc7{bottom:44.366400px;}
.y58{bottom:45.552000px;}
.y3a{bottom:46.269600px;}
.y6a{bottom:49.608000px;}
.y33{bottom:51.448800px;}
.y7f{bottom:51.862450px;}
.y83{bottom:52.055008px;}
.y23{bottom:53.352000px;}
.yb5{bottom:53.570400px;}
.y17{bottom:59.592000px;}
.y81{bottom:59.757352px;}
.y85{bottom:60.014097px;}
.y7c{bottom:63.537500px;}
.ya6{bottom:64.958400px;}
.yb0{bottom:69.763200px;}
.yc{bottom:75.192000px;}
.yc0{bottom:78.998400px;}
.yd4{bottom:79.029600px;}
.ya3{bottom:80.215200px;}
.y46{bottom:80.964000px;}
.y57{bottom:82.992000px;}
.y39{bottom:83.709600px;}
.y69{bottom:87.048000px;}
.y32{bottom:88.920000px;}
.y22{bottom:90.792000px;}
.yb4{bottom:91.010400px;}
.y16{bottom:97.032000px;}
.y87{bottom:97.281600px;}
.y8f{bottom:98.748000px;}
.ya5{bottom:102.398400px;}
.yd9{bottom:104.832000px;}
.y7b{bottom:104.925600px;}
.yaf{bottom:107.203200px;}
.yb{bottom:112.788000px;}
.ya2{bottom:114.379200px;}
.yd3{bottom:116.469600px;}
.y45{bottom:118.435200px;}
.y99{bottom:119.431000px;}
.y56{bottom:120.432000px;}
.y68{bottom:124.519200px;}
.y21{bottom:128.232000px;}
.y15{bottom:134.472000px;}
.y8d{bottom:136.058000px;}
.ya1{bottom:136.370000px;}
.y7a{bottom:142.402000px;}
.ybb{bottom:143.520000px;}
.yae{bottom:144.638000px;}
.y26{bottom:150.098000px;}
.ya{bottom:150.254000px;}
.y38{bottom:150.410000px;}
.yd2{bottom:153.946000px;}
.y44{bottom:155.870000px;}
.yad{bottom:157.872000px;}
.y55{bottom:162.110000px;}
.y20{bottom:165.854000px;}
.y67{bottom:166.166000px;}
.yc6{bottom:169.884000px;}
.ydb{bottom:172.094000px;}
.y79{bottom:172.198000px;}
.ya0{bottom:173.810000px;}
.ydc{bottom:175.526000px;}
.y14{bottom:179.738000px;}
.y78{bottom:179.842000px;}
.yba{bottom:180.960000px;}
.y8c{bottom:181.298000px;}
.y25{bottom:187.538000px;}
.y9{bottom:187.694000px;}
.y37{bottom:187.850000px;}
.y54{bottom:190.658000px;}
.yd1{bottom:191.386000px;}
.y66{bottom:194.714000px;}
.yac{bottom:195.338000px;}
.y1f{bottom:203.138000px;}
.yc5{bottom:207.324000px;}
.y77{bottom:209.638000px;}
.y96{bottom:210.600000px;}
.y9f{bottom:212.602000px;}
.y43{bottom:213.720000px;}
.y13{bottom:217.178000px;}
.y76{bottom:217.282000px;}
.yb9{bottom:218.426000px;}
.y8{bottom:224.978000px;}
.y36{bottom:225.329000px;}
.y8b{bottom:226.538000px;}
.y53{bottom:228.098000px;}
.yd0{bottom:228.826000px;}
.y97{bottom:231.751000px;}
.yab{bottom:232.778000px;}
.y65{bottom:239.993000px;}
.yc4{bottom:244.790000px;}
.y1e{bottom:245.570000px;}
.y75{bottom:247.104000px;}
.y9e{bottom:250.874000px;}
.y42{bottom:251.160000px;}
.y74{bottom:254.748000px;}
.yb8{bottom:255.866000px;}
.y12{bottom:262.457000px;}
.y35{bottom:262.769000px;}
.ycf{bottom:266.266000px;}
.y4e{bottom:269.477000px;}
.y8a{bottom:270.101000px;}
.yaa{bottom:270.218000px;}
.y7{bottom:270.413000px;}
.ydd{bottom:271.440000px;}
.y52{bottom:273.377000px;}
.ydf{bottom:276.588000px;}
.y64{bottom:277.433000px;}
.y1d{bottom:278.057000px;}
.y86{bottom:284.544000px;}
.y41{bottom:288.600000px;}
.y9d{bottom:289.159000px;}
.y73{bottom:292.188000px;}
.yb7{bottom:293.306000px;}
.yc9{bottom:299.897000px;}
.y34{bottom:300.209000px;}
.yce{bottom:303.732000px;}
.yc3{bottom:305.006000px;}
.y4d{bottom:306.917000px;}
.y11{bottom:307.697000px;}
.y51{bottom:310.817000px;}
.yde{bottom:314.028000px;}
.y6{bottom:315.497000px;}
.y1c{bottom:315.653000px;}
.y63{bottom:322.673000px;}
.y40{bottom:326.066000px;}
.y9c{bottom:327.470000px;}
.y72{bottom:329.628000px;}
.yb6{bottom:330.746000px;}
.yc8{bottom:337.337000px;}
.yda{bottom:337.493000px;}
.y2c{bottom:338.741000px;}
.ycd{bottom:341.172000px;}
.y98{bottom:341.640000px;}
.yc2{bottom:342.485000px;}
.y4c{bottom:344.357000px;}
.y10{bottom:345.137000px;}
.y5{bottom:352.937000px;}
.y1b{bottom:353.093000px;}
.y50{bottom:356.057000px;}
.y31{bottom:359.177000px;}
.y3f{bottom:363.506000px;}
.y9b{bottom:365.755000px;}
.y71{bottom:367.068000px;}
.y62{bottom:367.939000px;}
.ycc{bottom:378.612000px;}
.y90{bottom:381.017000px;}
.y4b{bottom:381.797000px;}
.y89{bottom:382.577000px;}
.yf{bottom:382.733000px;}
.y24{bottom:390.403000px;}
.y1a{bottom:390.559000px;}
.y4{bottom:393.991000px;}
.ybf{bottom:394.771000px;}
.y30{bottom:396.643000px;}
.y4f{bottom:398.047000px;}
.y3e{bottom:400.946000px;}
.yd8{bottom:402.259000px;}
.y5d{bottom:403.234000px;}
.y9a{bottom:404.066000px;}
.y70{bottom:404.534000px;}
.y2a{bottom:406.159000px;}
.y61{bottom:409.903000px;}
.ycb{bottom:416.078000px;}
.y88{bottom:420.043000px;}
.y3{bottom:420.199000px;}
.y19{bottom:427.843000px;}
.y4a{bottom:430.781000px;}
.ybe{bottom:432.211000px;}
.ya9{bottom:432.367000px;}
.y2f{bottom:434.083000px;}
.y3d{bottom:438.386000px;}
.y60{bottom:439.699000px;}
.y5c{bottom:440.674000px;}
.y6f{bottom:441.974000px;}
.y95{bottom:442.351000px;}
.y91{bottom:442.754000px;}
.y29{bottom:443.599000px;}
.y92{bottom:452.153000px;}
.y2{bottom:465.283000px;}
.yb3{bottom:466.414000px;}
.y49{bottom:468.221000px;}
.ybd{bottom:469.690000px;}
.ya8{bottom:469.846000px;}
.y2e{bottom:475.423000px;}
.y3c{bottom:475.865000px;}
.y5f{bottom:477.139000px;}
.y5b{bottom:478.140000px;}
.y94{bottom:479.323000px;}
.y6e{bottom:479.414000px;}
.y28{bottom:481.039000px;}
.y1{bottom:502.723000px;}
.yb2{bottom:503.880000px;}
.y48{bottom:505.661000px;}
.ybc{bottom:507.130000px;}
.ya7{bottom:507.286000px;}
.y3b{bottom:513.305000px;}
.y5e{bottom:514.618000px;}
.y5a{bottom:515.580000px;}
.y6d{bottom:516.893000px;}
.y8e{bottom:517.205000px;}
.y93{bottom:518.102000px;}
.y27{bottom:518.518000px;}
.y6c{bottom:592.774000px;}
.yca{bottom:610.181000px;}
.y2b{bottom:617.474000px;}
.ye{bottom:629.928000px;}
.y6b{bottom:639.600000px;}
.h3{height:26.736328px;}
.h7{height:29.588203px;}
.hb{height:32.796563px;}
.ha{height:35.648438px;}
.h5{height:41.779969px;}
.hc{height:47.412422px;}
.hd{height:47.483719px;}
.h17{height:53.472656px;}
.h10{height:59.864312px;}
.h14{height:60.071443px;}
.h11{height:67.708603px;}
.h15{height:67.845731px;}
.h8{height:71.109375px;}
.h9{height:71.180484px;}
.h2{height:71.296875px;}
.h1{height:71.368172px;}
.h6{height:89.121094px;}
.h4{height:89.192391px;}
.he{height:89.860680px;}
.h12{height:92.737359px;}
.h16{height:92.925178px;}
.h1a{height:101.088000px;}
.h19{height:101.189088px;}
.hf{height:102.683953px;}
.h13{height:102.891916px;}
.h1c{height:262.080000px;}
.h1b{height:491.400000px;}
.h18{height:603.252000px;}
.h0{height:702.000000px;}
.w2{width:207.660628px;}
.w3{width:210.132000px;}
.w1{width:213.841174px;}
.w4{width:221.052000px;}
.w7{width:326.196000px;}
.w5{width:438.672000px;}
.w6{width:869.856000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x14{left:4.488130px;}
.x13{left:6.269964px;}
.x40{left:9.295000px;}
.x2e{left:13.195000px;}
.x25{left:21.840000px;}
.x11{left:23.694216px;}
.xc{left:25.459200px;}
.x7{left:29.827200px;}
.x9{left:31.480800px;}
.x39{left:32.760000px;}
.xa{left:35.037600px;}
.x1{left:36.660000px;}
.x5{left:38.126400px;}
.x44{left:44.803200px;}
.xd{left:47.923200px;}
.x30{left:52.260000px;}
.xe{left:59.467200px;}
.x2f{left:60.528000px;}
.x4{left:64.584000px;}
.x6{left:66.050400px;}
.xb{left:70.137600px;}
.x18{left:90.667200px;}
.x26{left:96.720000px;}
.x19{left:102.211200px;}
.x2{left:107.983200px;}
.x17{left:126.632982px;}
.x12{left:131.603711px;}
.x27{left:134.940000px;}
.x28{left:146.484000px;}
.x16{left:171.583470px;}
.x10{left:176.022770px;}
.x1a{left:177.281000px;}
.xf{left:187.849998px;}
.x45{left:190.255000px;}
.x3e{left:192.530000px;}
.x2c{left:200.928000px;}
.x3{left:212.966000px;}
.x1b{left:220.025000px;}
.x1c{left:231.569000px;}
.x8{left:232.908000px;}
.x2b{left:252.070000px;}
.x2a{left:271.414000px;}
.x29{left:330.811000px;}
.x43{left:342.550000px;}
.x31{left:390.221000px;}
.x3d{left:431.938000px;}
.x3c{left:434.369000px;}
.x2d{left:453.024000px;}
.x32{left:456.677000px;}
.x33{left:479.479000px;}
.x1d{left:483.067000px;}
.x1e{left:494.611000px;}
.x3b{left:514.891000px;}
.x1f{left:525.811000px;}
.x20{left:537.355000px;}
.x46{left:562.445000px;}
.x3f{left:565.188000px;}
.x15{left:569.881000px;}
.x21{left:592.774000px;}
.x22{left:604.318000px;}
.x35{left:626.002000px;}
.x23{left:635.518000px;}
.x36{left:639.626000px;}
.x24{left:647.062000px;}
.x3a{left:671.333000px;}
.x38{left:676.546000px;}
.x41{left:714.922000px;}
.x37{left:724.152000px;}
.x42{left:778.882000px;}
.x34{left:833.326000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.907469pt;}
.ls8{letter-spacing:-0.810240pt;}
.lsd{letter-spacing:-0.451282pt;}
.lsa{letter-spacing:-0.393846pt;}
.ls10{letter-spacing:-0.267897pt;}
.ls2{letter-spacing:-0.196923pt;}
.lsc{letter-spacing:-0.158769pt;}
.lsb{letter-spacing:-0.153026pt;}
.ls7{letter-spacing:-0.098462pt;}
.ls5{letter-spacing:-0.049231pt;}
.ls6{letter-spacing:-0.031015pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.041846pt;}
.ls4{letter-spacing:0.098462pt;}
.lsf{letter-spacing:0.164103pt;}
.ls1{letter-spacing:0.169436pt;}
.ls3{letter-spacing:0.196923pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-314.663639pt;}
._e{margin-left:-304.654947pt;}
._9{margin-left:-229.792166pt;}
._a{margin-left:-124.307021pt;}
._c{margin-left:-121.487385pt;}
._7{margin-left:-119.656243pt;}
._d{margin-left:-114.347145pt;}
._8{margin-left:-72.378739pt;}
._1f{margin-left:-5.223680pt;}
._1d{margin-left:-4.139520pt;}
._1e{margin-left:-3.055360pt;}
._0{margin-left:-1.477809pt;}
._1{width:1.494219pt;}
._6{width:10.642051pt;}
._5{width:12.029604pt;}
._4{width:13.193846pt;}
._14{width:19.306667pt;}
._3{width:26.712615pt;}
._13{width:29.718974pt;}
._12{width:31.212308pt;}
._10{width:36.832821pt;}
._f{width:37.907692pt;}
._11{width:39.077662pt;}
._16{width:51.881912pt;}
._15{width:52.972308pt;}
._2{width:76.273231pt;}
._17{width:390.793846pt;}
._1a{width:392.960000pt;}
._19{width:420.036923pt;}
._1c{width:852.183844pt;}
._1b{width:879.671795pt;}
._18{width:907.241026pt;}
.fs2{font-size:36.923077pt;}
.fs7{font-size:40.861538pt;}
.fsb{font-size:45.292308pt;}
.fs8{font-size:49.230769pt;}
.fs4{font-size:57.698462pt;}
.fsf{font-size:58.308922pt;}
.fs11{font-size:58.510671pt;}
.fsc{font-size:65.476923pt;}
.fsd{font-size:65.575385pt;}
.fs9{font-size:68.923077pt;}
.fsa{font-size:69.021538pt;}
.fs12{font-size:73.846154pt;}
.fs6{font-size:78.867692pt;}
.fs1{font-size:98.461538pt;}
.fs0{font-size:98.560000pt;}
.fse{font-size:100.016025pt;}
.fs10{font-size:100.218585pt;}
.fs5{font-size:123.076923pt;}
.fs3{font-size:123.175385pt;}
.y0{bottom:0.000000pt;}
.y59{bottom:0.288000pt;}
.y82{bottom:7.109856pt;}
.y7e{bottom:7.175688pt;}
.y18{bottom:14.720000pt;}
.y84{bottom:15.207192pt;}
.y80{bottom:15.273024pt;}
.yd{bottom:30.720000pt;}
.yb1{bottom:33.152000pt;}
.y2d{bottom:35.328000pt;}
.y7d{bottom:40.618344pt;}
.yd6{bottom:41.184000pt;}
.yc1{bottom:42.592000pt;}
.yd7{bottom:42.848000pt;}
.yd5{bottom:44.256000pt;}
.ya4{bottom:44.320000pt;}
.y47{bottom:44.640000pt;}
.yc7{bottom:45.504000pt;}
.y58{bottom:46.720000pt;}
.y3a{bottom:47.456000pt;}
.y6a{bottom:50.880000pt;}
.y33{bottom:52.768000pt;}
.y7f{bottom:53.192256pt;}
.y83{bottom:53.389752pt;}
.y23{bottom:54.720000pt;}
.yb5{bottom:54.944000pt;}
.y17{bottom:61.120000pt;}
.y81{bottom:61.289592pt;}
.y85{bottom:61.552920pt;}
.y7c{bottom:65.166667pt;}
.ya6{bottom:66.624000pt;}
.yb0{bottom:71.552000pt;}
.yc{bottom:77.120000pt;}
.yc0{bottom:81.024000pt;}
.yd4{bottom:81.056000pt;}
.ya3{bottom:82.272000pt;}
.y46{bottom:83.040000pt;}
.y57{bottom:85.120000pt;}
.y39{bottom:85.856000pt;}
.y69{bottom:89.280000pt;}
.y32{bottom:91.200000pt;}
.y22{bottom:93.120000pt;}
.yb4{bottom:93.344000pt;}
.y16{bottom:99.520000pt;}
.y87{bottom:99.776000pt;}
.y8f{bottom:101.280000pt;}
.ya5{bottom:105.024000pt;}
.yd9{bottom:107.520000pt;}
.y7b{bottom:107.616000pt;}
.yaf{bottom:109.952000pt;}
.yb{bottom:115.680000pt;}
.ya2{bottom:117.312000pt;}
.yd3{bottom:119.456000pt;}
.y45{bottom:121.472000pt;}
.y99{bottom:122.493333pt;}
.y56{bottom:123.520000pt;}
.y68{bottom:127.712000pt;}
.y21{bottom:131.520000pt;}
.y15{bottom:137.920000pt;}
.y8d{bottom:139.546667pt;}
.ya1{bottom:139.866667pt;}
.y7a{bottom:146.053333pt;}
.ybb{bottom:147.200000pt;}
.yae{bottom:148.346667pt;}
.y26{bottom:153.946667pt;}
.ya{bottom:154.106667pt;}
.y38{bottom:154.266667pt;}
.yd2{bottom:157.893333pt;}
.y44{bottom:159.866667pt;}
.yad{bottom:161.920000pt;}
.y55{bottom:166.266667pt;}
.y20{bottom:170.106667pt;}
.y67{bottom:170.426667pt;}
.yc6{bottom:174.240000pt;}
.ydb{bottom:176.506667pt;}
.y79{bottom:176.613333pt;}
.ya0{bottom:178.266667pt;}
.ydc{bottom:180.026667pt;}
.y14{bottom:184.346667pt;}
.y78{bottom:184.453333pt;}
.yba{bottom:185.600000pt;}
.y8c{bottom:185.946667pt;}
.y25{bottom:192.346667pt;}
.y9{bottom:192.506667pt;}
.y37{bottom:192.666667pt;}
.y54{bottom:195.546667pt;}
.yd1{bottom:196.293333pt;}
.y66{bottom:199.706667pt;}
.yac{bottom:200.346667pt;}
.y1f{bottom:208.346667pt;}
.yc5{bottom:212.640000pt;}
.y77{bottom:215.013333pt;}
.y96{bottom:216.000000pt;}
.y9f{bottom:218.053333pt;}
.y43{bottom:219.200000pt;}
.y13{bottom:222.746667pt;}
.y76{bottom:222.853333pt;}
.yb9{bottom:224.026667pt;}
.y8{bottom:230.746667pt;}
.y36{bottom:231.106667pt;}
.y8b{bottom:232.346667pt;}
.y53{bottom:233.946667pt;}
.yd0{bottom:234.693333pt;}
.y97{bottom:237.693333pt;}
.yab{bottom:238.746667pt;}
.y65{bottom:246.146667pt;}
.yc4{bottom:251.066667pt;}
.y1e{bottom:251.866667pt;}
.y75{bottom:253.440000pt;}
.y9e{bottom:257.306667pt;}
.y42{bottom:257.600000pt;}
.y74{bottom:261.280000pt;}
.yb8{bottom:262.426667pt;}
.y12{bottom:269.186667pt;}
.y35{bottom:269.506667pt;}
.ycf{bottom:273.093333pt;}
.y4e{bottom:276.386667pt;}
.y8a{bottom:277.026667pt;}
.yaa{bottom:277.146667pt;}
.y7{bottom:277.346667pt;}
.ydd{bottom:278.400000pt;}
.y52{bottom:280.386667pt;}
.ydf{bottom:283.680000pt;}
.y64{bottom:284.546667pt;}
.y1d{bottom:285.186667pt;}
.y86{bottom:291.840000pt;}
.y41{bottom:296.000000pt;}
.y9d{bottom:296.573333pt;}
.y73{bottom:299.680000pt;}
.yb7{bottom:300.826667pt;}
.yc9{bottom:307.586667pt;}
.y34{bottom:307.906667pt;}
.yce{bottom:311.520000pt;}
.yc3{bottom:312.826667pt;}
.y4d{bottom:314.786667pt;}
.y11{bottom:315.586667pt;}
.y51{bottom:318.786667pt;}
.yde{bottom:322.080000pt;}
.y6{bottom:323.586667pt;}
.y1c{bottom:323.746667pt;}
.y63{bottom:330.946667pt;}
.y40{bottom:334.426667pt;}
.y9c{bottom:335.866667pt;}
.y72{bottom:338.080000pt;}
.yb6{bottom:339.226667pt;}
.yc8{bottom:345.986667pt;}
.yda{bottom:346.146667pt;}
.y2c{bottom:347.426667pt;}
.ycd{bottom:349.920000pt;}
.y98{bottom:350.400000pt;}
.yc2{bottom:351.266667pt;}
.y4c{bottom:353.186667pt;}
.y10{bottom:353.986667pt;}
.y5{bottom:361.986667pt;}
.y1b{bottom:362.146667pt;}
.y50{bottom:365.186667pt;}
.y31{bottom:368.386667pt;}
.y3f{bottom:372.826667pt;}
.y9b{bottom:375.133333pt;}
.y71{bottom:376.480000pt;}
.y62{bottom:377.373333pt;}
.ycc{bottom:388.320000pt;}
.y90{bottom:390.786667pt;}
.y4b{bottom:391.586667pt;}
.y89{bottom:392.386667pt;}
.yf{bottom:392.546667pt;}
.y24{bottom:400.413333pt;}
.y1a{bottom:400.573333pt;}
.y4{bottom:404.093333pt;}
.ybf{bottom:404.893333pt;}
.y30{bottom:406.813333pt;}
.y4f{bottom:408.253333pt;}
.y3e{bottom:411.226667pt;}
.yd8{bottom:412.573333pt;}
.y5d{bottom:413.573333pt;}
.y9a{bottom:414.426667pt;}
.y70{bottom:414.906667pt;}
.y2a{bottom:416.573333pt;}
.y61{bottom:420.413333pt;}
.ycb{bottom:426.746667pt;}
.y88{bottom:430.813333pt;}
.y3{bottom:430.973333pt;}
.y19{bottom:438.813333pt;}
.y4a{bottom:441.826667pt;}
.ybe{bottom:443.293333pt;}
.ya9{bottom:443.453333pt;}
.y2f{bottom:445.213333pt;}
.y3d{bottom:449.626667pt;}
.y60{bottom:450.973333pt;}
.y5c{bottom:451.973333pt;}
.y6f{bottom:453.306667pt;}
.y95{bottom:453.693333pt;}
.y91{bottom:454.106667pt;}
.y29{bottom:454.973333pt;}
.y92{bottom:463.746667pt;}
.y2{bottom:477.213333pt;}
.yb3{bottom:478.373333pt;}
.y49{bottom:480.226667pt;}
.ybd{bottom:481.733333pt;}
.ya8{bottom:481.893333pt;}
.y2e{bottom:487.613333pt;}
.y3c{bottom:488.066667pt;}
.y5f{bottom:489.373333pt;}
.y5b{bottom:490.400000pt;}
.y94{bottom:491.613333pt;}
.y6e{bottom:491.706667pt;}
.y28{bottom:493.373333pt;}
.y1{bottom:515.613333pt;}
.yb2{bottom:516.800000pt;}
.y48{bottom:518.626667pt;}
.ybc{bottom:520.133333pt;}
.ya7{bottom:520.293333pt;}
.y3b{bottom:526.466667pt;}
.y5e{bottom:527.813333pt;}
.y5a{bottom:528.800000pt;}
.y6d{bottom:530.146667pt;}
.y8e{bottom:530.466667pt;}
.y93{bottom:531.386667pt;}
.y27{bottom:531.813333pt;}
.y6c{bottom:607.973333pt;}
.yca{bottom:625.826667pt;}
.y2b{bottom:633.306667pt;}
.ye{bottom:646.080000pt;}
.y6b{bottom:656.000000pt;}
.h3{height:27.421875pt;}
.h7{height:30.346875pt;}
.hb{height:33.637500pt;}
.ha{height:36.562500pt;}
.h5{height:42.851250pt;}
.hc{height:48.628125pt;}
.hd{height:48.701250pt;}
.h17{height:54.843750pt;}
.h10{height:61.399294pt;}
.h14{height:61.611737pt;}
.h11{height:69.444721pt;}
.h15{height:69.585365pt;}
.h8{height:72.932692pt;}
.h9{height:73.005625pt;}
.h2{height:73.125000pt;}
.h1{height:73.198125pt;}
.h6{height:91.406250pt;}
.h4{height:91.479375pt;}
.he{height:92.164800pt;}
.h12{height:95.115240pt;}
.h16{height:95.307875pt;}
.h1a{height:103.680000pt;}
.h19{height:103.783680pt;}
.hf{height:105.316875pt;}
.h13{height:105.530170pt;}
.h1c{height:268.800000pt;}
.h1b{height:504.000000pt;}
.h18{height:618.720000pt;}
.h0{height:720.000000pt;}
.w2{width:212.985260pt;}
.w3{width:215.520000pt;}
.w1{width:219.324281pt;}
.w4{width:226.720000pt;}
.w7{width:334.560000pt;}
.w5{width:449.920000pt;}
.w6{width:892.160000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x14{left:4.603210pt;}
.x13{left:6.430732pt;}
.x40{left:9.533333pt;}
.x2e{left:13.533333pt;}
.x25{left:22.400000pt;}
.x11{left:24.301760pt;}
.xc{left:26.112000pt;}
.x7{left:30.592000pt;}
.x9{left:32.288000pt;}
.x39{left:33.600000pt;}
.xa{left:35.936000pt;}
.x1{left:37.600000pt;}
.x5{left:39.104000pt;}
.x44{left:45.952000pt;}
.xd{left:49.152000pt;}
.x30{left:53.600000pt;}
.xe{left:60.992000pt;}
.x2f{left:62.080000pt;}
.x4{left:66.240000pt;}
.x6{left:67.744000pt;}
.xb{left:71.936000pt;}
.x18{left:92.992000pt;}
.x26{left:99.200000pt;}
.x19{left:104.832000pt;}
.x2{left:110.752000pt;}
.x17{left:129.879982pt;}
.x12{left:134.978165pt;}
.x27{left:138.400000pt;}
.x28{left:150.240000pt;}
.x16{left:175.983046pt;}
.x10{left:180.536174pt;}
.x1a{left:181.826667pt;}
.xf{left:192.666665pt;}
.x45{left:195.133333pt;}
.x3e{left:197.466667pt;}
.x2c{left:206.080000pt;}
.x3{left:218.426667pt;}
.x1b{left:225.666667pt;}
.x1c{left:237.506667pt;}
.x8{left:238.880000pt;}
.x2b{left:258.533333pt;}
.x2a{left:278.373333pt;}
.x29{left:339.293333pt;}
.x43{left:351.333333pt;}
.x31{left:400.226667pt;}
.x3d{left:443.013333pt;}
.x3c{left:445.506667pt;}
.x2d{left:464.640000pt;}
.x32{left:468.386667pt;}
.x33{left:491.773333pt;}
.x1d{left:495.453333pt;}
.x1e{left:507.293333pt;}
.x3b{left:528.093333pt;}
.x1f{left:539.293333pt;}
.x20{left:551.133333pt;}
.x46{left:576.866667pt;}
.x3f{left:579.680000pt;}
.x15{left:584.493333pt;}
.x21{left:607.973333pt;}
.x22{left:619.813333pt;}
.x35{left:642.053333pt;}
.x23{left:651.813333pt;}
.x36{left:656.026667pt;}
.x24{left:663.653333pt;}
.x3a{left:688.546667pt;}
.x38{left:693.893333pt;}
.x41{left:733.253333pt;}
.x37{left:742.720000pt;}
.x42{left:798.853333pt;}
.x34{left:854.693333pt;}
}
